<section>
  <p>
    Das Hochladen einer Korrekturen markiert die entsprechende
    Abgabe automatisch als "korrigiert", falls Ihnen die Abgabe zugeteilt gewesen war.
  <p>
    Lädt jedoch ein Assistent Korrekturen hoch, welche anderen Korrektoren
    oder noch nicht zugeteilt wurden, so werden diese Abgaben noch nicht als "korrigiert" markiert.
  <p>
    Es ist geplant, dass die Bewertungsdatei in Zukunft ein eigenes Feld enthält,
    in dem Korrektoren angeben können, ob die Korrektur abgeschlossen ist oder nicht.
  <p>
    Im Gegensatz zu UniWorX enthalten die heruntergeladenen Abgaben immer den
    aktuellen Stand der Bewertung. Dies betrifft ggf. auch geänderte Dateien!

<section>
  <p>
    Bei der Korrektur können Dateien verändert, hinzugefügt und gelöscht werden.
    Die Abgebenden werden entsprechend informiert, sobald die Abgabe als "korrigiert" markiert wurde.
  <p>
    Temporäre Dateien einer eventuellen Vorkorrektur müssen also durch das Hochladen der
    Korrekturen des letzten Korrektors gelöscht werden, falls diese den Abgabenden
    nicht zur Verfügung gestellt werden sollen.

  $maybe maxUpload <- maxUploadMB
    <p>
      Das Limit für die Dateigröße beträgt momentan #{textBytes maxUpload}